.mo_img {
  display: none;
}
@media screen and (max-width: 767px) {
  .pc_img {
    display: none;
  }
  .mo_img {
    display: block;
  }
}
.css_banner {
  position: relative;
  background: #fff;
  border-radius: 30px;
  overflow: hidden;
}
.css_banner .swiper-slide {
  height: calc(100vh - 180px);
  position: relative;
  overflow: hidden;
}
.css_banner .slide-inner {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 2;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.css_banner .banner_img img {
  width: 100%;
  opacity: 0;
}
.css_banner .swiper-slide video {
  width: 100%;
  display: block;
  height: 100%;
  object-fit: cover;
}
.css_banner .swiper-pagination-bullet {
  width: 80px;
  height: 5px;
  background-color: #fff;
  border-radius: 0px;
  opacity: 1;
  transition: all 0.3s ease-in-out;
}
.css_banner .swiper-pagination-bullet.swiper-pagination-bullet-active {
  width: 120px;
  height: 8px;
}
.css_banner .text {
  position: absolute;
  left: 50%;
  top: 20%;
  transform: translate(-50%, -50%);
  color: #fff;
  z-index: 5;
}
.css_banner .textCenter {
  text-align: center;
}
.css_banner .text img {
  max-width: 100%;
}
.css_banner .text h3 {
  line-height: 1.3;
  text-align: center;
  overflow: hidden;
    font-family: "alata" !important;
}
.css_banner .text h3 span {
  opacity: 0;
  position: relative;
  transform: translateY(25px);
  display: inline-block;
  min-width: 15px;
}
.css_banner .text .p {
  overflow: hidden;
}
.css_banner .text .p span {
  opacity: 0;
  position: relative;
  transform: translateY(25px);
  display: inline-block;
  min-width: 15px;
}
.css_banner .swiper-slide:after {
  content: "";
  display: block;
  position: absolute;
  bottom: 0px;
  width: 100%;
  left: 0px;
  top: 80%;
  background-size: cover !important;
  background-image: linear-gradient(to top, rgba(0, 0, 0, 0.5) 50%, rgba(0, 0, 0, 0));
  z-index: 3;
}
#videoModal {
  display: none;
}
.video_close {
  z-index: 99;
}
.video_btn {
  display: none;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 60px;
}
.video_btn svg {
  width: 100%;
  height: 100%;
}
.touch_body_banner .video_btn {
  display: block;
}
.touch_body_banner .css_banner .swiper-slide video {
  display: none;
}
.touch_body_banner .css_banner .swiper-slide {
  height: 70vh;
}
.css_banner .swiper-horizontal > .swiper-pagination-bullets {
  bottom: 5%;
}
.isFENV .css_banner .swiper-slide {
  height: 100%;
}
.css_banner .bannerFoot {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 30px;
  z-index: 2;
  text-align: center;
}
.css_banner .bannerFoot svg {
  transform: rotate(90deg);
  width: 16px;
  /* 下面是自动上下滚动动画 */
  animation: upDown 1.5s linear infinite;
}
.css_banner .bannerFoot p {
  text-align: center;
  color: #fff;
  margin-top: 15px;
}
@keyframes upDown {
  0%,
  100% {
    transform: rotate(90deg) translateX(0);
  }
  50% {
    transform: rotate(90deg) translateX(5px);
  }
}
@media screen and (max-width: 1500px) {
  .css_banner .swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 80px;
  }
  .css_banner .swiper-pagination-bullet {
    width: 40px;
  }
}
@media screen and (max-width: 767px) {
    .css_banner .text h3{
        font-size: 28px;
    }
.touch_body_banner .css_banner .swiper-slide{
    height: 400px;
  }
  .css_banner .text {
    width: 90%;
  }
  .css_banner .swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 40px;
    height: 4px;
  }
  .css_banner .swiper-pagination-bullet {
    width: 13px;
    height: 2px;
    margin: 0 2px;
  }
}
